Subject: Ticket Assigned - offer
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 07:24:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer dure                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello is my order canceled and why ? Bot:  Please enter your name Customer:  dure Bot:  Hi Dure ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9662305824 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544113471            11:17 AM, 19th Jun                   Mohammed                    Hi Dure, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:17 AM, 19th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:18 AM, 19th Jun                     dure                    Wanted to check if happy hour promotion is still available for today           11:18 AM, 19th Jun                   Mohammed                   please check the website which you can get the promomtion           11:21 AM, 19th Jun                   Mohammed                   Is there anything else may I assist you?           11:21 AM, 19th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 AM, 19th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2734078